Skip to main content
GET
List this authorization's linked accounts

Authorizations

Authorization
string
header
required

Link access token for one Sandbox, Test, or Live authorization.

Query Parameters

limit
integer

Page size, 1 to 100. Defaults to 50.

Required range: 1 <= x <= 100
cursor
string

next_cursor from the previous page.

Response

One page of linked accounts.

data
object[]
required
has_more
boolean
required

Whether another page follows.

next_cursor
string | null
required

Pass as cursor to GET /v3/linked-accounts for the next page; null on the last page.